/* Hover animation for read more button */
@keyframes hover-up-down {
    0%, 100% {
      transform: translateY(-10px);
    }
    50% {
        transform: translateY(-0px);
    }
  }
/* End hover animation */
@keyframes chat-animate {
	from {background-position-y: 0%;}
      to {background-position-y: 100%;}
}